Public API Reference
Public API details and usage examples for the Members Portal
Updates a single portal setting value.
cURL
curl --request POST \ --url https://spaces.nexudus.com/api/public/settings/value/{name} \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "Value": "<string>" } '
Documentation IndexFetch the complete documentation index at: https://learn.nexudus.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://learn.nexudus.com/llms.txt
Use this file to discover all available pages before exploring further.
200 OK
import endpoints from '@/api/endpoints' await httpClient.post(endpoints.settings.set('PreferredLanguage'), { Value: 'en', })
Was this page helpful?